summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* sci-astronomy/fpipe-9999.ebuild: update for git-r3 eclassHenry Gebhardt2014-04-211-1/+1
| | | | because the old one disappeared
* sci-astronomy/ftools-6.15.1: version bumpHenry Gebhardt2014-02-102-10/+105
|
* sci-astronomy/ftools-6.12: version bumpHenry Gebhardt2012-05-042-0/+107
|
* Merge branch 'fpipe'Henry Gebhardt2011-11-163-10/+77
|\
| * sci-astronomy/fpipe-9999: We don't need perl-IPC-XPAHenry Gebhardt2011-11-163-1/+65
| |
| * sci-astronomy/fpipe-9999: Add 'doc' use flag, remove IPC::XPA dependencyHenry Gebhardt2010-11-112-10/+13
| |
* | sci-astronomy/ftools-6.11: Version bumpHenry Gebhardt2011-09-112-0/+107
|/
* sci-astronomy/ftools-6.10: Fix revdep-control file generationHenry Gebhardt2010-11-112-7/+10
|
* sci-astronomy/fpipe-9999: Minor changesHenry Gebhardt2010-11-092-2/+7
| | | | | | | - Depend on >=ftools-6.10, because that include 'ape_trad_get_int()'. - Source /etc/env.d/99headas in case heasoft was updated, but the new shell wasn't sourced yet.
* sci-astronomy/ftools-6.10: Version bumpHenry Gebhardt2010-11-092-0/+104
|
* sci-astronomy/ftools-6.9-r1: Add revdep-control scriptHenry Gebhardt2010-11-092-0/+104
|
* sci-astronomy/fpipe-9999: Filter --as-needed from LDFLAGSHenry Gebhardt2010-08-272-1/+2
|
* sci-astronomy/ftools: Fix perl dependency, and remove old versionsHenry Gebhardt2010-08-075-258/+3
| | | | The FTools don't yet support perl-5.12.
* sci-astronomy/fpipe-9999: Update for expat bug kinda thingHenry Gebhardt2010-05-162-1/+2
|
* sci-astronomy/ftools-6.9: Version bumpHenry Gebhardt2010-04-202-0/+86
|
* sci-astronomy/fpipe-9999: Update, include docsHenry Gebhardt2010-02-262-10/+7
|
* sci-astronomy/fpipe-9999: Enable FPIxo*2Fits toolsHenry Gebhardt2010-02-162-1/+4
| | | | ...and add libusb-1.0 dependency
* sci-astronomy/fpipe-9999: Update for IPC::XPA and enable fpimageHenry Gebhardt2010-02-162-2/+6
|
* sci-astronomy/fpipe-9999: Find cfitsio version from heasoftHenry Gebhardt2010-01-242-1/+9
|
* sci-astronomy/ftools-6.8: Version bumpHenry Gebhardt2010-01-062-0/+86
| | | | Also, update ebuild slightly.
* sci-astronomy/ds9: Deleted, in-tree is newerHenry Gebhardt2010-01-0215-1088/+0
|
* sci-astronomy/ftools-6.7: Version bump, cleanupHenry Gebhardt2009-10-3011-199/+85
| | | | | | | | | | | | | | | | | Also, use emake -j2. Most will want that. -j3 does not work. Files affected: modified: Manifest deleted: files/hd-std-install-tasks.patch deleted: files/hd_install-DESTDIR.patch deleted: files/hd_install-destdir.patch deleted: files/headas-init-destdir.patch deleted: files/install-iwidgets-symlink-destdir.patch deleted: files/lhea-fixperl-destdir.patch deleted: files/lhea-fixpfiles-destdir.patch deleted: files/no-tk-docs.patch deleted: files/par2-destdir.patch new file: ftools-6.7.ebuild
* sci-astronomy/ds9-5.5: depend on <dev-lang/tk-8.5root2009-10-2912-4/+946
| | | | | | | | | | | | | | | | Files affected: modified: ds9/Manifest new file: ds9/ds9-5.5.ebuild modified: ds9/files/ds9-5.1-gcc4.2-x86.patch new file: ds9/files/ds9-5.2-Makefile.patch new file: ds9/files/ds9-5.2-gcc43.patch new file: ds9/files/ds9-5.4-gcc43.patch new file: ds9/files/ds9-5.4-htmlwidget.patch new file: ds9/files/ds9-5.4-saotk.patch new file: ds9/files/ds9-5.5-main.patch new file: ds9/files/ds9-5.5-makefile.patch new file: ds9/files/ds9-5.5-src.patch new file: ds9/files/make.gentoo
* sci-astronomy: clean upHenry Gebhardt2009-10-238-410/+4
| | | | | | | | | | | | Files: deleted: ../../sci-astronomy/fpipe/fpipe-0.0.0.ebuild modified: ../../sci-astronomy/ftools/Manifest deleted: ../../sci-astronomy/ftools/ftools-6.4.1.ebuild deleted: ../../sci-astronomy/ftools/ftools-6.4.ebuild deleted: ../../sci-astronomy/ftools/ftools-6.5.ebuild deleted: ../../sci-astronomy/ftools/ftools-6.6.1-r1.ebuild deleted: ../../sci-astronomy/ftools/ftools-6.6.1.ebuild modified: ../../sci-astronomy/ftools/ftools-6.6.2.ebuild
* Merge branch 'master' into bardotHenry Gebhardt2009-10-0510-0/+428
|\ | | | | | | | | | | | | | | | | Conflicts: profiles/repo_name sci-astronomy/fpipe/Manifest sci-astronomy/ftools/Manifest sci-libs/xpalib/Manifest sci-libs/xpalib/xpalib-2.1.8.ebuild
| * Add ebuilds to repo 'kork'.Henry Gebhardt2009-04-1312-0/+434
| | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | These are added: app-portage/findcruft/findcruft-1.0.4-r1.ebuild app-vim/vimacs/vimacs-56.ebuild app-vim/vimacs/vimacs-57.ebuild app-vim/vimacs/vimacs-59.ebuild app-vim/vimacs/vimacs-9999.ebuild dev-util/silentbob/silentbob-1.5.ebuild sci-astronomy/ds9/ds9-5.1-r1.ebuild sci-astronomy/ds9/files/ds9-5.1-Makefile.patch sci-astronomy/ds9/files/ds9-5.1-gcc4.2-x86.patch sci-astronomy/ds9/files/ds9-5.1-tk-gif.patch sci-astronomy/fpipe/fpipe-0.0.0.ebuild sci-astronomy/ftools/files/hd_install-DESTDIR.patch sci-astronomy/ftools/ftools-6.4.1.ebuild sci-astronomy/ftools/ftools-6.4.ebuild sci-astronomy/ftools/ftools-6.5.ebuild sci-libs/xpalib/xpalib-2.1.8.ebuild sys-process/acctail/acctail-2.0.ebuild sys-process/acctail/acctail-2.0.ebuild.patch sys-process/acctail/files/01-x86-2.0.patch x11-wm/weewm/weewm-0.0.2.ebuild
* sci-astronomy/fpipe-9999: It now depends on media-gfx/gtkimageview.root2009-09-072-1/+2
| | | | Also updated Manifest.
* sci-astronomy/ftools-6.6.2: Build for x86_64 (amd64).root2009-06-112-4/+10
| | | | And dual core (that is, resctrict to -j1, although -j2 would work, too).
* sci-astronomy/fpipe-9999: disable fpcmsimulator.root2009-06-112-3/+3
| | | | Also, add IUSE=debug.
* sci-astronomy/ftools-6.6.2: Version bump.Henry Gebhardt2009-04-132-0/+79
|
* sci-astronomy/ftools-6.6.1-r1: Update information.Henry Gebhardt2009-04-132-5/+10
| | | | License is "UNKOWN", heainit stuff has been clarified.
* sci-astronomy/fpipe-9999.ebuild: Add docs and example pipelines.Henry Gebhardt2009-04-132-1/+10
|
* sci-astronomy/fpipe-9999: New live ebuild.Henry Gebhardt2009-04-122-0/+55
|
* sci-astronomy/ftools-6.6.1-r1: Add /etc/env.d/99headasHenry Gebhardt2009-04-122-20/+21
|
* sci-astronomy/ftools-6.6.1-r1: Portage knows about heasoft.Henry Gebhardt2009-04-122-6/+7
|
* sci-astronomy/ftools-6.6.1-r1: Need -j1 for install.Henry Gebhardt2009-04-122-2/+3
|
* sci-astronomy/ftools-6.6.1-r1: Ebuild polishing.Henry Gebhardt2009-04-122-37/+23
|
* sci-astronomy/ftools-6.6.1-r1: Revision bump.Henry Gebhardt2009-04-117-4/+176
| | | | | | This still includes a bunch of of left-overs that might become useful. It is missing a usage message, and can't be uninstalled automatically.
* sci-astronomy/ftools-6.6.1: First installing ebuild.Henry Gebhardt2009-04-117-0/+188
The installed software doesn't work, however.